IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.22401 | 22401 | 0 | 0 | VoIP, Inc. |
| 1.3.6.1.4.1.22402 | 22402 | 0 | 0 | lois.inc |
| 1.3.6.1.4.1.22403 | 22403 | 0 | 0 | Koch, Neff & Volckmar GmbH |
| 1.3.6.1.4.1.22404 | 22404 | 0 | 0 | SBS Technologies |
| 1.3.6.1.4.1.22405 | 22405 | 0 | 0 | Fujitsu Services Finland OY |
| 1.3.6.1.4.1.22406 | 22406 | 0 | 0 | Adermiis |
| 1.3.6.1.4.1.22407 | 22407 | 0 | 0 | NeoMeridian Sdn Bhd |
| 1.3.6.1.4.1.22408 | 22408, primekey | 1 | 193 | PrimeKey Solutions AB |
| 1.3.6.1.4.1.22409 | 22409 | 0 | 0 | Midland Memorial Hospital |
| 1.3.6.1.4.1.22410 | 22410 | 0 | 0 | Pixel Technology |
| 1.3.6.1.4.1.22411 | 22411 | 0 | 0 | Hawkis Consulting |
| 1.3.6.1.4.1.22412 | 22412 | 0 | 0 | openenterprise.co.uk |
| 1.3.6.1.4.1.22413 | 22413 | 0 | 0 | TheStreet.com Inc |
| 1.3.6.1.4.1.22414 | 22414 | 0 | 0 | Pacific Lutheran University |
| 1.3.6.1.4.1.22415 | 22415 | 0 | 0 | Mole Valley Farmers Ltd. |
| 1.3.6.1.4.1.22416 | 22416 | 0 | 0 | Shelton Internet Ltd |
| 1.3.6.1.4.1.22417 | 22417 | 0 | 0 | Information Design Department of Tama Art University |
| 1.3.6.1.4.1.22418 | 22418 | 0 | 0 | USINA DE IMAGENS PHOTO+DESIGN LTDA. |
| 1.3.6.1.4.1.22419 | 22419 | 0 | 0 | Relex, Inc. |
| 1.3.6.1.4.1.22420 | 22420, accedianMIB | 5 | 2120 | accedian, Inc. |
| 1.3.6.1.4.1.22421 | 22421 | 0 | 0 | TSYS Prepaid, Inc. |
| 1.3.6.1.4.1.22422 | 22422 | 0 | 0 | Provideo Systems Pty Ltd |
| 1.3.6.1.4.1.22423 | 22423 | 0 | 0 | Almos Systems Pty Ltd. |
| 1.3.6.1.4.1.22424 | 22424 | 0 | 0 | INTELSOFT |
| 1.3.6.1.4.1.22425 | 22425 | 0 | 0 | Audio Processing Technology Ltd |
| 1.3.6.1.4.1.22426 | 22426 | 0 | 0 | Digital Data Communications Asia Co., Ltd. |
| 1.3.6.1.4.1.22427 | 22427 | 0 | 0 | Sowood & Co Ltd |
| 1.3.6.1.4.1.22428 | 22428 | 0 | 0 | RealOps, Inc. |
| 1.3.6.1.4.1.22429 | 22429 | 0 | 0 | Florical Systems, Inc. |
| 1.3.6.1.4.1.22430 | 22430 | 0 | 0 | Volke Entwicklungsring GmbH |
| 1.3.6.1.4.1.22431 | 22431 | 0 | 0 | Phoenix Interactive Design Inc |
| 1.3.6.1.4.1.22432 | 22432 | 0 | 0 | Gimlitech |
| 1.3.6.1.4.1.22433 | 22433 | 0 | 0 | Silvermedia Group |
| 1.3.6.1.4.1.22434 | 22434 | 0 | 0 | NET TIME Corp. |
| 1.3.6.1.4.1.22435 | 22435 | 0 | 0 | Beep Science AS |
| 1.3.6.1.4.1.22436 | 22436 | 0 | 0 | Sumaré Consultores Associados Ltda. |
| 1.3.6.1.4.1.22437 | 22437 | 0 | 0 | ITZ Informationstechnologie GmbH |
| 1.3.6.1.4.1.22438 | 22438 | 0 | 0 | Groxis, Inc. |
| 1.3.6.1.4.1.22439 | 22439 | 0 | 0 | CaseNEX |
| 1.3.6.1.4.1.22440 | 22440 | 0 | 0 | Canadian Bank Note Company, Ltd. |
| 1.3.6.1.4.1.22441 | 22441 | 0 | 0 | Next Dimension Inc. |
| 1.3.6.1.4.1.22442 | 22442 | 0 | 0 | CHILE.COM S.A. |
| 1.3.6.1.4.1.22443 | 22443 | 0 | 0 | EMETEC |
| 1.3.6.1.4.1.22444 | 22444 | 0 | 0 | GASCARD Partners, L.P. |
| 1.3.6.1.4.1.22445 | 22445 | 0 | 0 | Simon Holmgaard-IT |
| 1.3.6.1.4.1.22446 | 22446 | 0 | 0 | SOFTWIN SRL |
| 1.3.6.1.4.1.22447 | 22447 | 0 | 0 | B.Braun Melsungen AG |
| 1.3.6.1.4.1.22448 | 22448 | 0 | 0 | Cluster-Worxx.net |
| 1.3.6.1.4.1.22449 | 22449 | 0 | 0 | SOPA |
| 1.3.6.1.4.1.22450 | 22450 | 0 | 0 | servicenetz.biz |